Will atom 1.8 using electron 0.37


#1

This is quite a problem for electron developer who want to simply running electron . from package like terminal-plus because atom will use its own electron instead of electron that installed in our project…
Any idea?


#2

At this time, Atom v1.8 (when released to Stable) is scheduled to have v0.36.8 of Electron:

https://github.com/atom/atom/blob/1.8-releases/package.json#L15

What is the advantage of executing an Electron app from inside a child process of Atom’s?


#3

well it’s just more simple… you don’t need to switch between windows (atom and terminal).

If you’re using small screen or just one monitor, it could be disturbing to see the screen changes too much IMO